.swatchContainer:before {
  padding-top: 50%;
}
.uk-modal-footer {
  border-top: 0px solid #999;
}
.modal-padding {
  padding: 30px 30px;
}
.floorSwatch, .roomSwatch {
    height: 80px;
    width: 80px;
}
.camerauploader>svg {
    width: 30px;
    height: 30px;
}
.uploaderbtn {
    font-size: .7rem;
    line-height: 1.2;
}

:root {
  --custom-bg-color: #fff;
    --custom-font-color: #333;
    --custom-bg-active-color: #ece9e9;
    --custom-accent-color: #555;
    --custom-accent-color2: #f93d4a;
    --custom-accent-font-color: #fff;
}